/*
##################################################
#	Mental Health.com Stylesheet
#	Created: 01 Jan 2004
#	Last Modfified: 17 Jan 2004
#	Copyright Global Vision Media
##################################################

body 				
{	
	scrollbar-face-color: #3399CC;
	scrollbar-highlight-color: #006699;
	scrollbar-3dlight-color: #99CCFF;
	scrollbar-darkshadow-color: #99CCFF;
	scrollbar-shadow-color: #006699;
	scrollbar-arrow-color: #330066;
	scrollbar-track-color: #99CCFF;
	scrollbar-base-color: #99CCFF
}*/

Body {
	scrollbar-arrow-color:#999999;
	scrollbar-base-color:#FBFAF5;
	scrollbar-shadow-color:#999999;
	scrollbar-face-color:#E6E6DD;
	scrollbar-highlight-color:#cococo;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-3dlight-color:#C0C0C0;
}

.bodyText
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
	text-decoration: none;
	line-height: 20px;
}

.fieldText
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-decoration: none;
}

a.bodyText 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
	line-height: 20px;
	text-decoration: underline;
}

a.bodyText:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
	line-height: 20px;
	text-decoration: none;
}

.bodyText2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-decoration: none;
}

a.bodyText2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-decoration: underline
}

a.bodyText2:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-decoration: none
}

.blurbText 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000066;
	text-decoration: none;
	font-weight: normal;
	line-height: 20px;
}

a 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-decoration: underline;
	line-height: 12px;
}

a:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-decoration: none;
	line-height: 12px;
}

a.linkStyle1 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00224B;
	text-decoration: none;
	line-height: 12px;
}

a.linkStyle1:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: FFE49C;
	text-decoration: none;
}

a.linkStyle2 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 12px;
}

a.linkStyle2:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9C1A00;
	text-decoration: none;
}

a.linkStyle3 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 12px;
}

a.linkStyle3:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00295A;
	text-decoration: none;
}

a.linkStyle4 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}

a.linkStyle4:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004132;
	text-decoration: none;
}

a.linkStyle5
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}

a.linkStyle5:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #460028;
	text-decoration: none;
}

a.linkStyle6
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000066;
	text-decoration: none;
}

a.linkStyle6:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000066;
	text-decoration: underline;
}

.divBorder 
{
	border: 1px solid #000066;
}

.fieldText 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 000066;
	text-decoration: none;

}

.bodyTextRed 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	text-decoration: none;
	line-height: 20px;
}

hr 
{
	height: 2px;
	width: 100px;
}

.pdfLink 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	line-height: 20px;
	text-decoration: underline;
}

.pdfLink:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	line-height: 20px;
	text-decoration: none;
}

.dropDownListSize
{
	width: 250px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-decoration: none;
}

.blurbBox 
{
	background-color: #FFFFFF;
	height: auto;
	width: auto;
	border: 1px solid #000066;
}

.blurbBoxInside
{
	background-color: #A0DCF0;
}

.borderTable 
{	
	background-color: #FFFFFF;
	/* padding: 5px 5px 5px 5px; */
	border: 1px solid #000066;
}
.textAreaSize {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-decoration: none;
	height: 120px;
	width: 280px;
}